<?
include("../fnc.php");
enlinea_a();


$fecha_matricula=fechabd($txtfechaemision);

for($i=1;$i<=$max;$i++){
  $tmp="txtalumno$i";
  $alumno=$$tmp;
  if($alumno){
    $qver=mysql_query("select count(*) as cant from exp_matriculas where carnet='$alumno' and nivel = '$nivel' and grado = '$grado'");
    $res=mysql_fetch_array($qver);
    if($res[cant]==0){
      $nummatricula="txtmatricula$i";
      $txtmatricula=$$nummatricula;
      $sql="insert into exp_matriculas
            set
            carnet='$alumno',
            nivel='$nivel',
            grado='$grado',
            matricula='{$txtmatricula}',
            matricula_fecha='$fecha_matricula',
            matricula_extendidaen='$txtlugaremision',
            cursado_en='$txtcursadoen'";
    }else{
      $nummatricula="txtmatricula$i";
      $txtmatricula=$$nummatricula;
 
      $sql="update exp_matriculas
            set
            matricula='{$txtmatricula}',
            matricula_fecha='$fecha_matricula',
            matricula_extendidaen='$txtlugaremision',
            cursado_en='$txtcursadoen'
            where 
            carnet='$alumno'
            and nivel='$nivel'
            and grado='$grado'";
    }
    
//    echo $sql."<hr>";
   $res=mysql_query($sql);
  }
}

header("Location: frm_exp_agregarmatriculas.php");
?>
